<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Kartik Bansal</title>
	<link rel="stylesheet" href="./style/style6.css">
</head>
<body>
	<header class="header">
		<div><a href="#" target="_blank"><img src="./image/Yellow logo.png" alt="Yellow logo"></a></div>
		<ul class="nav">
			<li><a href="#" target="_blank">home</a></li>
			<li><a href="#aboutme">about</a></li>
			<li><a href="#skills">skills</a></li>
			<li><a href="#portfolio">portfolio</a></li>
			<li><a href="#contact">contact</a></li>
		</ul>
		<div class="btn">Hire Me</div>
	</header>
	<main>
	<div class="intro">
		<div class="greeting">Hi, I am <span>Kartik Bansal</span> 👋</div>
		<div class="description">Creative designer & front-end developer</div>
		<p class="direct-speech">I design and code beautifully simple things, and I love what I do.</p>
		<img src="./logo.svg" alt="svg picture">
	</div>
	<section class="top">
		<div class="cards">
			<div class="logo"><img src="./image/Rewards.png" alt=""></div>
			<div class="content">
				<div>5+</div>
				<div class="achievements">Years of Experience</div>
			</div>
			<div><img src="./image/Vector.png" alt=""></div>
		</div>
		<div class="cards">
			<div class="logo"><img src="./image/Mark.png" alt=""></div>
			<div class="content">
				<div>100+</div>
				<div class="achievements">Completed Projects</div>
			</div>
			<div><img src="./image/Vector.png" alt=""></div>
		</div>
		<div class="cards">
			<div class="logo"><img src="./image/Clients.png" alt=""></div>
			<div class="content">
				<div>50+</div>
				<div class="achievements">Happy Clients</div>
			</div>
			<div><img src="./image/Vector.png" alt=""></div>
		</div>
	</section>
	<section class="premiddle">
		<div><img src="./image/guy on the yellow.png" alt=""></div>
		<div class="bio">
			<div class="pretitle">Who I am</div>
			<div class="title"><a name="aboutme"></a>About Me</div>
			<p class="brief">Hi! I’m Kartik Bansal, and I’m a designer & developer who has passion for building clean web applications with intuitive functionality. I enjoy the process of turning ideas into reality using creative solutions. I’m always curious about learning new skills, tools, and concepts. In addition to working on various solo full stack projects, I have worked with creative teams, which involves daily stand-ups and communications, source control, and project management.</p>
			<div class="btn">Hire Me</div>
		</div>
	</section>
	<section class="middle">
		<div class="bio2">
			<div class="skills"><a name="skills"></a>My skills</div>
			<div class="title">What My Programming Skills Included?</div>
			<p class="brief">I develop simple, intuitive and responsive user interface that helps users get things done with less effort and time with those technologies.</p>
			<div class="btn">Hire Me</div>
		</div>
		<div class="icons">
		<div class="table">
			<div class="icon"><img src="./image/html5.png" alt=""></div>
			<div class="icon"><img src="./image/css3.png" alt=""></div>
			<div class="icon"><img src="./image/js.png" alt=""></div>
			<div class="icon"><img src="./image/untitled.png" alt=""></div>
			<div class="icon"><img src="./image/bootstrap.png" alt=""></div>
			<div class="icon"><img src="./image/Xd.png" alt=""></div>
		</div>
		<div class="table">
			<div class="sass"><img src="./image/sass.png" alt=""></div>
			<div class="icon"><img src="./image/typescript.png" alt=""></div>
			<div class="icon"><img src="./image/python.png" alt=""></div>
			<div class="icon"><img src="./image/tailwind.png" alt=""></div>
			<div class="icon"><img src="./image/figma.png" alt=""></div>
			<div class="icon"><img src="./image/github.png" alt=""></div>
		</div>
	</div>
	</section>
	<section class="works">
	<div class="my-works"><a name="portfolio"></a>my works</div>
	<div class="featured-works">Featured Works</div>
	</section>
	<div class="menu">
		<div class="options-cut">All</div>
		<div class="options">Mobile App</div>
		<div class="options">Website Design</div>
		<div class="options-full">Website Development</div>
	</div>
	<section class="pictures-block">
	<div class="pictures">
		<div><img src="./image/Dev Muscles.png" alt=""></div>
		<div><img src="./image/Increase.png" alt=""></div>
		<div><img src="./image/Managing your crypto.png" alt=""></div>
	</div>
	<div class="pictures">
		<div><img src="./image/Delicious Food.png" alt=""></div>
		<div><img src="./image/Digital Art.png" alt=""></div>
		<div><img src="./image/Academic.png" alt=""></div>
	</div>
	</section>
	<section class="testimonials">
		<div class="my-works">testimonials</div>
		<div class="review">What customer says</div>
	</section>
		<section class="prefooter">
			<div class="review-card">
				<div>&#11088;&#11088;&#11088;&#11088;&#11088;</div>
				<div class="article">Lorem ipsum dolor sit amet, consectetur adipiscing elit ut aliquam, purus sit amet luctus venenatis, lectus magna fringilla urna, porttitor rhoncus dolor purus</div>
				<div class="user-review">
					<div class="user-photo"><img src="./image/Khushi Gupta.png" alt=""></div>
					<div class="user-info">
						<div class="user-name">Khushi Gupta</div>
						<div class="user-ocupation">Designer</div>
					</div>
				</div>
			</div>
			<div class="review-card">
				<div>&#11088;&#11088;&#11088;&#11088;&#11088;</div>
				<div class="article">Lorem ipsum dolor sit amet, consectetur adipiscing elit ut aliquam, purus sit amet luctus venenatis, lectus magna fringilla urna, porttitor rhoncus dolor purus</div>
				<div class="user-review">
					<div class="user-photo"><img src="./image/Khushi Gupta.png" alt=""></div>
					<div class="user-info">
						<div class="user-name">Khushi Gupta</div>
						<div class="user-ocupation">Designer</div>
					</div>
				</div>
			</div>
			<div class="review-card">
				<div>&#11088;&#11088;&#11088;&#11088;&#11088;</div>
				<div class="article">Lorem ipsum dolor sit amet, consectetur adipiscing elit ut aliquam, purus sit amet luctus venenatis, lectus magna fringilla urna, porttitor rhoncus dolor purus</div>
				<div class="user-review">
					<div class="user-photo"><img src="./image/Khushi Gupta.png" alt=""></div>
					<div class="user-info">
						<div class="user-name">Khushi Gupta</div>
						<div class="user-ocupation">Designer</div>
					</div>
				</div>
			</div>
		</section>
	</main>
		<footer class="footer">
			<div>
				<div class="footer-name">Kartik Bansal.</div>
				<p class="footer-description">Creative designer & front-end developer</p>
			</div>
			<div>
				<p class="footer-title">Useful Links</p>
				<ul class="footer-menu">
					<li><a href="">Home</a></li>
					<li><a href="#aboutme">About</a></li>
					<li><a href="#skills">Skills</a></li>
					<li><a href="#portfolio">Portfolio</a></li>
					<li><a href="#contact">Contact</a></li>
				</ul>
			</div>
			<div>
				<p class="footer-title"><a name="contact"></a>Social Media</p>
				<ul class="footer-menu">
					<li><a href="https://www.instagram.com/" target="_blank">Instagram</a></li>
					<li><a href="https://ua.linkedin.com/" target="_blank">Linkedin</a></li>
					<li><a href="https://dribbble.com/" target="_blank">Dribbble</a></li>
					<li><a href="https://www.behance.net/" target="_blank">Behance</a></li>
					<li><a href="https://github.com/" target="_blank">Github</a></li>
				</ul>
			</div>
			<div>
				<div class="footer-title">Newsletter</div>
				<p class="subscription">Enter your email and get notified about the latest news.</p>
			</div>
		</footer>
</body>
</html>